/* Reset Styles */
#dropdown ol, #dropdown ul {margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;list-style:none;}
#dropdown { background-color: #FFF; /*height: 30px;*/ padding: 0px;text-align:center;}
#dropdown .stack > a { background:url(../images/submenu-arrow.png) right 9px no-repeat;position:relative; }
#dropdown .toprow > ul { margin-top:34px;}
#dropdown li {background:#FFF;position:relative;/*float:left;display:block;*/display: inline-block;margin:0;text-align:left;}
#dropdown li li {display:none;}
#dropdown li ul {position:absolute;display:block;top:0;width:0;left:0;margin-left:0;height:0;z-index:10;}
#dropdown a {background:transparent;/*height:28px;*/padding:7px;/*line-height:28px;text-indent:10px;*/font-size:10px;color:#333333;text-decoration:none;display:block;}
#dropdown .toprow > a:hover { color: #009F03; }
#dropdown .toprow > ul li a:hover { background-color: #009F03; color: #fff; }
#dropdown .sprator { padding-top: 7px; color: #d5d5d5;} 
#dropdown .active  > a { color: #f7941e; }

